
@charset "utf-8";
/* CSS Document */
/*style.css*/

.clear{clear: both;}

.li_sankaku li{
	background: url(/bio/images/li_sankaku.png) no-repeat 0px 7px; padding-left: 10px;
	font-size: 12px;}

.position {
	width: 980px;
	margin: 0 auto;}

.red{
	color: #FF2327;
}
.necessary{
	color: #FF2327;
}

/*パンクズ*/
 #pan{
	margin-top: 5px;
/*	margin-bottom: 20px;*/
	font-size: 11px;
	text-align: left;}
	
#contentwrap{
	margin: 20px 10px 30px 10px;
}

#titlewrap{
	margin: 20px 10px 0 10px;
}

#title{
	text-align: left;
	font-size: 24px;
	line-height: 1;
	font-weight: normal;
	margin-bottom: 15px;
}


/*1カラム外枠*/
.col1_waku{
	border: 1px solid #00acff;
	-webkit-border-radius:  10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius:  10px;
	text-align: left;
	font-size: 14px;
	line-height: 1.5;
	padding: 20px 40px;
	margin-bottom: 20px;
	margin: 0 10px;
	width: 880px;
	
	}


/*------------------------------------------------------------------*/




/*テストサイト表示*/
#test{
	width: 100%;
	min-width: 980px;
	padding: 3px;
	color: #fff;
	background-color: #FF0004;}
#test p{
	width: 960px; margin: 0 auto; text-align: left;}
#test span{
	font-size: 12px;}
#test a{
	color: #fff; text-decoration: underline;}
	
/*上部青ライン*/
#top{
	width: 100%;
	min-width: 980px;
	height: 5px;
	background-color: #00acff;}

/*ヘッダー-------------------------*/
#logo{
	float: left;
	margin-top: 13px;
	margin-left: 5px;
	margin-right: 200px;}
	
#header_bg{
	width: 100%;
	margin-top: 1px;
	min-width: 980px;
	background-image: url(/bio/images/header_bg.png);
	height:4px;}


#headsearch{
	float: right;
	height: 45px;
	width: 618px;
	background-color: #00acff;}

/*英語サイトリンク*/
#multi{
	float: right;
	font-size: 12px;
	margin-top: 10px;}
#multi li{	float: left; text-align: left;}
.multi01{ width: 170px;}
.multi02{ width: 90px;}





/*ナビゲーション*/
/*#navi{
		 clear: both;
		 margin-top: 10px;
		 width: 100%;
		 height: 50px;}
#navi ul{
		width: 100%;}
#navi li{
		list-style: none;
		float: left;
		display: block;
		height: 50px;
		font-size: 14px;
		line-height: 1.2;}

#navi a{
	display: block;
	color: #000 !important;
	background-color: #f6f6f6;
	height: 50px;
}
#navi a:hover{
	display: block;
	color: #fff !important;
	background-color: #00acff;
	height: 50px;
}

.nabi-a0{
	
	}
.nabi-a1{
	
	}
.nabi-a2{
	
	}

.li-home{
	width: 5%;
	font-weight: bold !important;
	line-height: 1;
	font-size: 9px !important;}
.li-home img{
	margin-bottom: 1px;
}
.li-size{
	width: 15.5%;
	border-left: 2px #FFF solid;}*/



#navi{
		 clear: both;
		 margin-top: 10px;
		 height: 50px;
		 }
#navi ul{
z-index: 100;
}

#navi li{
		list-style: none;
		float: left;
		display: block;
		font-size: 14px;
		line-height: 1.2;}

.nabi-a0 a{
	display: block;
	color: #000 !important;
	background-color: #f6f6f6;
	padding: 11px 0 10px 0;
	font-weight: bold !important;
	line-height: 9px;
	font-size: 9px !important;}
.nabi-a0 a:hover{
	display: block;
	color: #fff !important;
	background-color: #00acff;
	padding: 11px 0 10px 0;
	font-weight: bold !important;
	line-height: 9px;
	font-size: 9px !important;}

.nabi-a1 a{
	display: block;
	color: #000 !important;
	background-color: #f6f6f6;
	padding: 19px 0 17px 0;
	line-height: 1;}
.nabi-a1 a:hover{
	display: block;
	color: #fff !important;
	background-color: #00acff;
	padding: 19px 0 17px 0;
	line-height: 1;}
	
.nabi-a2 a{
	display: block;
	color: #000 !important;
	background-color: #f6f6f6;
	padding: 9px 0 7px 0;
	line-height: 17px;}
.nabi-a2 a:hover{
	display: block;
	color: #fff !important;
	background-color: #00acff;
	padding: 9px 0 7px 0;
	line-height: 17px;}

.li-home{
	width: 5%;}
.li-home img{
	margin-bottom: 3px;
}
.li-size{
	width: 15.5%;
	border-left: 2px #FFF solid;}
.li-size2{
	width: 18.7%;
	border-left: 2px #FFF solid;}








/*フッター--------------------------*/

#footer {
     clear: both;
	 padding-top: 30px;}
 
#footer_t {
	width: 100%;
	min-width: 980px;
	 background-color: #ffba22;
	 height: 30px;}
#footer_tl{	float: left;	padding: 7px 13px;}
#footer_tr{	float: right;}
#footer_tr li{	float: left;	font-size: 12px;}
.footer_tr1{ width: 380px; padding: 5px; }
.footer_tr1 a{	color: #000 !important;}
.footer_tr3{ width: 105px;}

#footer_bg{
	width: 100%;
	min-width: 980px;
	height: 4px;
	background-image: url(/bio/images/footer_bg.png);
}

#footer_c{
	width: 100%;
	min-width: 980px;
	padding: 20px 0;
	background-color: #eeeeee;
	font-size: 11px;
	text-align: left;
	line-height: 1.5;}
	
.footer_c1{
	float: left; padding: 0 25px 0 20px;
}
.footer_c2{
	float: left; padding: 16px 25px 0 0px;
}
.footer_c3{
	float: left; padding: 16px 25px 0 0px;
}
.footer_c4{
	float: left; padding: 0 25px 0 0px;
}
.footer_c5{
	float: left; padding: 0 25px 0 0px;
}
.footer_c6{
	float: right; padding: 30px 25px 5px 0px;
}
/*.footer_c1{	float: left; padding: 0 20px 0 20px;}
.footer_c2{	float: left; padding: 16px 30px 0 0px;}
.footer_c3{	float: left; padding: 0 20px 0 30px; border-left: 1px solid #d4d9d9;}
.footer_c4{	float: left; padding: 0 30px 50px 30px; border-left: 1px solid #d4d9d9;}
.footer_c5{	float: left; padding: 0 10px 50px 30px; border-left: 1px solid #d4d9d9;}*/

.footer_title{
	line-height: 1;
	border-left: 3px solid #03afff;
	padding-left: 8px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
}

facebook_az{
	
}

#footer_b{
	margin-top: 15px;
	margin-right: 20px;
	text-align: right;
	font-size: 8px;
}
#footer_b img{
	margin-bottom: 8px;
}












/* ヘッダー製品検索 --------------------------------------------------------*/


#header_right {
	height: 45px;
	width: 618px;
	float: right;
	background-color: #00acff;
	position: relative;
}
#header_right_no{
	height: 45px;
	width: 618px;
	float: right;
	background-color: #fff;
	position: relative;
}

#nav-searchbar {
	height: 45px;
	width: 618px;
    margin-bottom: 12px;
}

#nav-searchbar-form {
    position: absolute;
    top: 6px;
    left: 10px;
    width: 500px;
}

#nav-searchbar-form .nav-submit-button{
    float: right;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 29px;
    width: auto;
    border: 1px solid #ffffff;
    border-top-color: #ffffff;
    background-color: #40b0f9;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    border-radius: 0px\9;
}

#nav-searchbar-form .nav-submit-button span{
    display: inline-block;
    height: 100%;
    line-height: 27px;
    /* margin: 0px 11px; */
    margin: 0px 20px 1px 20px;
    padding: 0 10px ;
    background: none;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: white;
    vertical-align: middle;
    text-align: center;
}

.icon-search img{
	margin-top: 3px;
	
}

#nav-searchbar-form #nav-search-title {
    float: left;
    display: inline-block;
    height: 100%;
    line-height: 27px;
    margin: 1px 6px 0px 0px;
    font-weight: bold;
    color: white;
    vertical-align: middle;
    text-align: center;
}

#nav-searchbar-form #nav-search-in {
    float: left;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    height: 29px;
    overflow: hidden;
    border: 1px solid #ffffff;
    border-top-color: #ffffff;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    border-radius: 0px\9;
    background-color: #f3f3f3;
    background-position: 0px -532px;
    font-weight: normal;
	
}

#nav-search-in #nav-search-in-content {
    display: inline-block;
}

#nav-searchbar-form #nav-search-in-content {
    color: #777;
    white-space: nowrap;
    text-indent: 1px;
    height: 29px;
    margin: 2px 9px 0 9px;
    line-height: 27px;
    text-overflow: ellipsis;
	font-size: 13px;
	
}

#nav-searchbar-form .nav-facade-active #searchDropdownBox {
    left: 0;
    top: 0;
    height: 23px;
    cursor: pointer;
    width: auto;
	
}
#nav-searchbar-form #searchDropdownBox {
    position: absolute;
    left: 5px;
    top: 5px;
    margin: 0;
    padding: 0;
    outline: none;
    width: 190px;
    font-size: 120%;
    color: #666666;
	
}
.nav-facade-active #searchDropdownBox {
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: visible;
	
}

#nav-searchbar-form .nav-facade-active #searchDropdownBox {
    cursor: pointer;
}

.nav-facade-active #searchDropdownBox {
    visibility: visible;
}

#nav-searchbar-form .nav-searchfield-width {
    width: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 29px;
    overflow: hidden;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    background: white;
}

#nav-searchbar-form #nav-iss-attach {
    position: relative;
    padding: 0;
    height: 100%;
    white-space: normal;
}

#nav-searchbar-form #kwtextbox {
    position: absolute;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    top: 5px;
    left: 0px;
    margin: 0;
    padding: 0 0 0 8px;
    width: 100%;
    height: 17px;
    border: none;
    background: transparent;
    color: #666666;
    outline: none;
    -webkit-appearance: none;
    box-shadow: none;
    font-weight: normal;
	font-size: 13px;
	
	
}

#nav-searchbar-form .nav-help-button{
    position: absolute;
    top: 1px;
    left: 518px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 27px;
    width: 90px;
	font-size: 18px;
/*
    overflow: hidden;
    cursor: pointer;
    z-index: 1;
*/

    border-left: 1px solid #ffffff;
}

#nav-searchbar-form .nav-help-button span{
    display: inline-block;
    height: 100%;
    line-height: 25px;
    margin: 0px 4px;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
    font-size:10px;
/*    font-weight: bold; */
    color: white;
    vertical-align: middle;
    text-align: center;
}





/*-テーブル-----------------------------------------------------------------*/

#list{
	padding:0px 10px;
	text-align:left;
	font-size: 13px;
	text-align: left;}
#list table{
	border: 1px #E3E3E3 solid;
    border-collapse: collapse;
	width: 100%;}
#list td,th{
	padding: 3px 5px;	
	border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	font-size: 12px;}
#list th{
	text-align:center;
	background-color:#66CCFF;
	border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;}








/*AZ's point-----------------------------------------------------------------*/

.AZpointimg{float: left; margin-left:15px;}
.AZpointcont{float: left; font-size: 13px; line-height: 1.5; width: 555px; display: inline; padding: 13px; margin-left: 15px; border-radius: 10px; border: #F9CAA1 2px solid;  background-color: #FFFDE8;
}








/*------------------------------------------------------------------*/
 
 
/*@media screen and (min-width: 769px) {
	 .sp {
		 display: none;
		 }
		 

}*/









 
 
/*@media screen and (max-width: 768px) {
img{
     max-width: 100%;
     height: auto;
     display:block;
}

	
	.pc {
    display: none;
	}
	#position {
	max-width: 980px;
	margin: 0 auto;
	}
	
     #wrapper, #content, #sidebar {
          float: none;
          margin: 0;
          width: auto;
     }
	 .detail{
		  float: none;
          margin: 0;
          width: auto;
	 }
	 .pickup{
	float: left;
	width: 50%;
	}
	

#headmenu-s{
	float: right;
}

body {
    position: relative;
    left: 0;
    overflow-x: hidden;
}
#slide_menu{
    position: fixed;
    top: 0;
    right: -180px;
    width: 180px;
    height: 100%;
    background: #EEEEEE;
	font-size: 13px;
}

#button{
	margin-right: 10px;
	padding: 5px;
	background-color: #FF6A6D;
}

.layer{
    position: fixed;
    top: 0;
    z-index: 1;
    display: none;
    width: 100%;
    height: 100%;
    background-color: transparent;
}
body.open{
    position: fixed;
}

}*/




/* トップ注力製品 --------------------------------------------------------*/
.Focus-products li{
border:1px solid #00a0e9; height: 60px; width: 248px; float: left;  background-size: contain;
}
.Focus-products li a{
text-align:center; padding: 15px 0; display: block; font-size: 19px; font-weight: bold;
}
.Focus-products li a:hover{
  background-color: rgba(255,255,255,0.5);
  background-blend-mode: lighten;
}
.Focus-products2{
background-color: #f4f3f3;    padding: 10px 20px;    text-align: left;    font-size: 14px;    margin: 20px 0;
}



